/* --------------------------------------------------------------------------------
-																				-
-				Title: 			Waterblasters2go								-
-				Date:			April 11, 2008								-
-																				-
---------------------------------------------------------------------------------- */

	body, form, ul, p {  
			margin: 0; padding: 0;
		}


	body {  
			font-family:Tahoma, Arial, Helvetica, sans-serif;
			font-size:11px;
			font-weight: normal;
			background: #FFF url("../images/bg.jpg") repeat-x top left;
			margin: 0; padding: 0;
			text-align:center;
		}


/* ------------------------------------------------------------
		WRAPPER CONTAINER TO CENTER
------------------------------------------------------------ */

		#wrapper {
			margin-left: auto;
			margin-right: auto;
			margin-top: 50px;
			padding: 0;
			width: 959px;
			text-align: left;
			background-colour: #FFF;
			position: relative;
		}
		
		#free-delivery {
			left:347px;
			position:absolute;
			top:16px;
			z-index:300;
		}
		
		#beat-any-price {
			position:absolute;
			right:32px;
			top:113px;
			z-index:300;
		}
		
			
/* ------------------------------------------------------------
		MAIN HEADER
------------------------------------------------------------ */

		#header {
			padding: 0; margin: 0; float: left; clear:both;
			width: 957px; height: 101px;
			background: #FFF url("../images/header.jpg") no-repeat top left;
			position: relative;
		}	
		
/* ------------------------------------------------------------
		BANNER
------------------------------------------------------------ */

		#banner {
			padding: 0; margin: 0; float: left; clear:both;
			width: 957px; height: 47px;
			background-color:#FFFFFF;
			position: relative;
		}		
		
		
/* ------------------------------------------------------------
		CONTAINER
------------------------------------------------------------ */

		#container {
			background: #005cac url("../images/subbg.jpg") no-repeat top left;
			padding: 0 0 10px 0; margin: 0; float: left;
			width: 957px;
		}	
		
		#container.frontbg {
			background: #005cac url("../images/frontbg.jpg") no-repeat top left;
			padding: 0 0 0px 0; margin: 0; float: left;
		}	
		
	
		
		
/* ------------------------------------------------------------
		SPLASH
------------------------------------------------------------ */

		#flashanim {
			padding: 0; margin: 25px 0 0 0px; float:left;
			width: 720px; height: 370px; display:inline;
		}


/* ------------------------------------------------------------
		TOP INFO
------------------------------------------------------------ */

		#topinfo {
			padding: 0; margin: 0;
			width: 440px; height: 25px;
			font-size:11px;
			font-weight: normal;
			color: #ffffff;
			position:absolute;
			bottom: 0; right: 15px;
			text-align:right;
			}	
			
		#topinfo span {
			color: #c6e12e;
			}		


		#topinfo a {
			font-weight:normal;
			font-size: 11px;
			color: #ffffff;
			text-decoration: none;
			}

		#topinfo a:hover {
			font-weight:normal;
			color:#ffffff; 
			text-decoration: underline;
			}



/* ------------------------------------------------------------
		MAIN NAVIGATION
------------------------------------------------------------ */

		#leftcontainer {
			padding: 0px; margin: 0px 0 0 0; float:left; 
			width: 225px; display:inline;
			
		}

		#navigation {
			padding: 20px 0 10px 0px; margin: 0px 0 0 25px; float:left; 
			width: 200px; display:inline;
			
		}
		
		#navigation a {
			font-weight:normal;
			color: #fff;
			text-decoration: none;
			}

		#navigation a:hover {
			font-weight:normal;
			color:#c6e12e; 
			text-decoration:none;
			}
		
		#navigation ul {	
			font-size: 11px;
			letter-spacing: 0;
			line-height: 1.8em;
			font-weight: normal;
			list-style:none;
			margin: 0; padding: 0; 
			display:block;
		}

		#navigation li {
			font-weight:normal;
			margin:0;
			padding: 0;
			color: #fff;
			text-decoration: none;
			text-transform:uppercase;
		}
		
		#navigation li ul {	
			font-size: 11px;
			letter-spacing: 0;
			line-height: 1.8em;
			font-weight: normal;
			list-style:none;
			margin: 0; padding: 0; 
			display:block;
		}
		
		#navigation li ul li {
			font-weight:normal;
			margin:0 0 0 0px;
			padding: 0 0 0 10px;
			color: #c6e12e;
			text-decoration: none;
			text-transform:uppercase;
		}
		
		#naviation li ul li a {
			color: #c6e12e;
		}
		
		#navigation li ul li ul {	
			font-size: 11px;
			letter-spacing: 0;
			line-height: 1.8em;
			font-weight: normal;
			list-style:none;
			margin: 0; padding: 0; 
			display:block;
			padding: 0 0 0 10px;
		}
		
		#navigation li ul li ul li {
			font-weight:normal;
			margin:0 0 0 0px;
			padding: 0 0 0 10px;
			color: #41bdf2;
			text-decoration: none;
			background: url(../images/arrow.gif) no-repeat 0px 7px;
			text-transform:uppercase;
		}
	
			
/* ------------------------------------------------------------
		CONTENT
------------------------------------------------------------ */

	#content {
			padding: 0; margin: 0;  display: inline;
			float: left; width: 730px;
		}
		
	#minheightdiv {
			padding: 0; margin: 0;  display: inline; clear:none;
			float: left; width: 1px; height: 400px;
		}
		
	#break {
			padding: 0; margin: 10px 0;  display: inline;
			float: left; width: 730px; clear:both;
		}		


	#content h1 {
			color: #c6e12e; 
			font-size: 13pt; font-weight: normal; width: 300px;
			margin: 20px 0px 0px 0px; padding: 0; clear: both;
	}
	
	#content h2 {
			color: #fff; 
			font-size: 11pt; font-weight: normal;
			margin: 20px 0px 0px 20px; padding: 0; clear: both;
	}

	#content p {
			margin: 20px 0px 0px 0px; padding: 0 0 5px 0;
			color: #fff;
			font-size: 11px;
			line-height: 16px;
			font-weight: normal;
			width: 550px
		}	

	#content span {
			color: #c6e12e;
			font-size: 11px;
			font-weight: bold;
			line-height: 13px;
			padding: 15px 0 0 0;
		}


	#content span.weaker {
			color: #00a7af;
			font-size: 11px;
			font-weight: normal;
			line-height: 13px;
		}	
		
	
	#content a {
			font-size: 11px;
			font-weight:normal;
			color:#fff; 
			text-decoration: underline;
			}

	#content a:hover {
			font-weight:normal;
			color:#017cac; 
			text-decoration: underline;
			}	

		#content ul {	
			color:#fff; 
			letter-spacing: 0;
			line-height: 1.4em;
			font-weight: normal;
			list-style:none;
			margin: 0 0 0px 0; padding: 0px; 
			
		}

		#content li {
		color:#fff; 
			font-weight:normal;
			margin:0 0 2px 10px;
			padding: 0 0 0 1.4em;
			text-decoration: none;
			background: url(../images/arrow.gif) no-repeat 0px 7px;
		}		

		
/* ------------------------------------------------------------
		PRODUCT THUMBS BOX
------------------------------------------------------------ */

		#productthumb {
			padding: 0; margin: 25px 10px 0 0px; float: left; display:inline;
			width: 352px; height: 149px;
			background: transparent url("../images/productbg.gif") no-repeat top right;
			position:relative; font-size:11px;
		}		


		#productthumb .title {
			position: absolute; top: 14px; left: 15px;
			color: #017cac; text-transform:uppercase;
		}
	
	
		#productthumb .description {
			position: absolute; top: 50px; left: 15px;
			color: #000; width: 240px; line-height: 16px;
		}
		
		#productthumb .thumb {
			padding: 0; margin: 0px; float: left; display:inline;
			width: 62px;
			position: absolute; top: 45px; left: 275px;
		}
		
		#productthumb .moreinfo {
			padding: 0; margin: 0px; float: left; display:inline;
			width: 90px; color: #017cac;
			position: absolute; top: 130px; left: 280px;
		}
		
	#productthumb .moreinfo a {
			font-size: 11px;
			font-weight:normal;
			color:#0077af; 
			text-decoration: none;
			}

	#productthumb .moreinfo a:hover {
			font-weight:normal;
			color:#0077af; 
			text-decoration: underline;
			}	

/* ------------------------------------------------------------
		PRODUCT PAGE
------------------------------------------------------------ */

		#productpage {
			padding: 0; margin: 25px 10px 0 0px; float: left; display:inline;
			width: 703px; 
			background: #FFF url("../images/productpagebg.jpg") no-repeat top right;
			font-size:11px;
		}
		
		.productfooter {
			padding: 0; margin: 0px 10px 0 0px; float: left; display:inline;
			width: 703px; height: 11px;
			background: #fff url("../images/productpagefooter.jpg") no-repeat bottom left;
		}


		#productpage .title {
			padding: 15px 0 0 20px; margin: 0; float: left; 
			color: #017cac; text-transform:uppercase; clear:both;
		}
		
		#productpage #leftcolumn {
			padding: 15px 0 0 20px; margin: 0; float: left;
			font-size:11px; width: 420px;
		}

		#productpage #leftcolumn .description {
			padding: 0; margin: 0px; float: left;
			font-size:11px; width: 420px;
		}
		
		#productpage #leftcolumn .description p {
			margin: 20px 0 0 0; 
			padding: 0;
			color: #000;
			font-size: 11px;
			line-height: 16px;
			font-weight: normal;
			width: 420px;
		}
		
		#productpage #leftcolumn .description p.blue {
			color: #005cac;
			font-size: 11px;
			line-height: 10pt;
			font-weight:normal;
			width: 420px;
		}
		
		#productpage #leftcolumn .productlist {	
		 	font-size: 11px; margin: 30px 0 20px 0px;
			float:left; padding: 0; clear:none;
			color: #005cac; width: 400px; line-height: 18px;
		}
		
		#productpage #rightcolumn {
			padding: 15px 0 0 30px; margin: 0; float:left;
			font-size:11px; height: 350px; position: relative; width: 220px;
		}
		
		#productpage #rightcolumn .thumb {
			padding: 0; margin: 0; position:absolute; top: 50px; left: 56px;
			width: 174px; 
		}
		
		#productpage #rightcolumn .buynow {
			padding: 0; margin: 0; position:absolute; top: 286px; left: 178px;
			color: #000;
		}
		
	#productpage .buynow a {
			font-size: 11px;
			font-weight:normal;
			color:#fff; 
			text-decoration: none;
			}

	#productpage .buynow a:hover {
			font-weight:normal;
			color:#fff; 
			text-decoration: underline;
			}	


/* ------------------------------------------------------------
		MAIN FORMS LAYOUT
------------------------------------------------------------ */


	#content fieldset {
	float:left; clear: none;
			 margin: 0px 0 0 200px;
			 border: 1px solid #014687;
			 padding: 1em 0 1em 0; width: 300px; color:#FFFFFF;
	}
	
	#content legend {
			color: #c6e12e; margin: 0 0 15px 15px;
			font-size: 13pt; font-weight: normal;
	}

	#content label { 
			color: #fff;
			font-size: 11px;
			font-weight: bold; 
			cursor: pointer;
			width: 150px;
			float: left;
			text-align: left;
			clear: both;
			margin: 0 0 5px 20px; 
		}
		
	#content .button { 
			margin: 0 0 0 18px;	width: 84px; height: 23px; border: none; background-color: transparent;
				
	}
	
	#content .break { 
			margin: 0px; padding:0; clear:both;
				
	}
	
	#content .verify { 
			margin: 0 0 0 18px;	width: 80px; height: 24px; border: none; background-color: transparent; float:left; clear:both;
				
	}

	#content input {
			font-size: 11px; font-family:Tahoma, Arial, Helvetica, sans-serif;
			float: left; width: 255px; height:22px;
			padding: 3px; margin: 0 0 10px 20px; 
			color:#7f8585; background-color: #FFF; border: 1px solid #bcbcbc;
				
	}


	#content select {
			font-size: 11px; font-family:Tahoma, Arial, Helvetica, sans-serif;
			float: left; width: 255px; height:22px;
			padding: 3px; margin: 0 0 10px 20px; 
			color:#7f8585; background-color: #FFF; border: 1px solid #bcbcbc;
	}	

	
	
	#content textarea {
			font-size: 11px; font-family:Tahoma, Arial, Helvetica, sans-serif;
			float: left; width: 255px; height: 80px;
			padding: 3px; margin: 0 0 10px 20px; 
			color:#7f8585; background-color: #FFF; border: 1px solid #bcbcbc;
				
	}	
	


	#content span.required {
			font-size: 11px; font-family:Tahoma, Arial, Helvetica, sans-serif;
			float: left; width: 150px; 
			padding: 3px; margin: 0 0 10px 25px; 
			color:#c6e12e; border: 1px solid #C6E12E;
				
	}


/* -----------------MY CART-------------------- */



	#mycart {
			margin: 10px 0 10px 0px; padding: 0; width: 680px;
			color: #5a5a5a; font-size: 11px; line-height: 13pt; font-weight: normal;
			border-left: #eeeeee 1px solid;
		}



	#mycart table {
			margin: 0; padding: 0; 
		}	


	#mycart td.head {
			margin: 0; padding: 4px 4px 4px 10px;
			color: #000; font-size: 11px; line-height: 13pt; font-weight: bold;
			background-color: #c6e12e;	
			white-space: nowrap; border-right: #e1f08b 1px solid; border-bottom: #e1f08b 1px solid;
		}	


	#mycart td {
			margin: 0; padding: 5px 1px 2px 10px;
			color: #5a5a5a; font-size: 11px; line-height: 13pt; font-weight: normal;
			border-right: #eeeeee 1px solid; border-bottom: #eeeeee 1px solid; background-color: #FFF;
			vertical-align:middle;
		}	


	#mycart select {
			font-size: 11px; font-family:Georgia, "Times New Roman", Times, serif;  width: 140px; height:22px; float:none;
			padding: 0; margin: 0; 	color:#5a5a5a; background-color: #FFF; border: 1px solid #bcbcbc;
	}	

	#mycart input {
			font-size: 11px; padding: 0; margin: 0; width: 80px; height:22px;
	}	
	
	
	#content .continueshop { 
			color: #000000; font-weight: bold; font-size: 10px; float:left; 
			background-color:#c6e12e;
			text-transform: uppercase; padding: 0 5px 0 5px; margin: 10px 10px 0 0px;		
			border: none; height: 34px; line-height: 34px; 
	}


	#content .checkout { 
			color: #000000; font-weight: bold; font-size: 10px; float:left; 
			background-color:#c6e12e;
			text-transform: uppercase; padding: 0 5px 0 5px; margin: 10px 0 0 0px;		
			border: none; height: 34px; line-height: 34px;
	}
	
	#content p.hint {
			margin: 10px 0 15px 0px; padding: 10px 7px 10px 7px; width: 570px; max-width: 554px;
			color: #FFF; font-size: 12px; line-height: 13pt; font-weight: normal;
			border: #2372b4 1px solid;
				
		}	
	
/* ------------------------------------------------------------
		SIDE COLUMN
------------------------------------------------------------ */

		#sidecolumn {
			 padding: 0; margin: 10px 0 10px 57px; float: left;  display: inline; width: 217px; 
		}	


/* ------------------------------------------------------------
		SIDE SHOPPING CART
------------------------------------------------------------ */

	#mySideCart {
			padding: 20px 0 20px 0; margin: 15px 0 15px 15px; 
			float: left; clear:none; display:inline;
			width: 190px; color: #FFFFFF;
			text-align: center; background-color: #023a73;
		}


	#mySideCart h3 {
			font-family: Tahoma, Arial, Helvetica, sans-serif;
			color: #c6e12e; text-align: left;
			font-size: 12pt; font-weight: normal;
			margin: 0 0 0 10px; padding: 0;
	}



	#mySideCart span.itemHead {
			padding: 3px 0 3px 0; margin: 10px 0 0 10px; 
			float: left; width: 100px; 
			border-bottom: 1px solid #b7d772; 
			font-size: 9px; font-weight:bold; text-align: left;	
		}


	#mySideCart span.qtyHead {
			padding: 3px 0 3px 0; margin: 10px 0 0 0; 
			float: left; width: 30px; 
			border-bottom: 1px solid #b7d772;
			font-size: 9px; font-weight:bold; text-align: left;
		}	


	#mySideCart span.priceHead {
			padding: 3px 0 3px 0; margin: 10px 10px 0 0; 
			float: left; width: 40px; 
			border-bottom: 1px solid #b7d772; 
			font-size: 9px; font-weight:bold; text-align: right;
		}	


	#mySideCart div.row {
			padding: 0; margin: 0 0 0 10px; display:inline;
			float: left; height: auto;  width: 170px;
			border-bottom: 1px solid #b7d772; 
		}	


	#mySideCart div.rowalt {
			padding: 0; margin: 0 0 0 10px; display:inline;
			float: left; height: auto; width: 170px;
			background-color: #829c4c;
		}	


	#mySideCart span.myItem {
			padding: 2px 0 2px 0; margin: 0; 
			float: left; width: 100px;
			font-size: 9px; font-weight:normal; text-align: left;
		}	


	#mySideCart span.myQty {
			padding: 2px 0 2px 0; margin: 0; 
			float: left; width: 30px; 
			font-size: 9px; font-weight:normal; text-align: left;	 		
		}	


	#mySideCart span.myPrice {
			padding: 2px 0 2px 0; margin: 0; 
			float: left; width: 40px;
			font-size: 9px; font-weight:normal; text-align: right;
		}	



	#mySideCart span.mySubtotal {
			padding: 3px 0 3px 0; margin: 0 0 0 10px; 
			float: left; width: 130px; 
			font-size: 9px; font-weight:normal; text-align: left;			
		}	



	#mySideCart span.myTotal {
			padding: 4px 0 4px 0; margin: 0 0 10px 10px; 
			float: left; width: 115px; 
			border-top: 1px solid #d4e5b1; 
			border-bottom: 1px solid #d4e5b1; 
			font-size: 10px; font-weight:bold; text-align: left;			
		}	


	#mySideCart span.myTotalPrice {
			padding: 4px 0 4px 0; margin: 0 0 10px 0; 
			float: left; width: 55px;
			border-top: 1px solid #d4e5b1; 
			border-bottom: 1px solid #d4e5b1; 
			font-size: 10px; font-weight:bold; text-align: right;
		}	



	#mySideCart a.editCartButton { 
			color: #FFF; font-weight: bold; font-size: 10px; 
			background-color: #c6e12e;
			text-transform: uppercase; padding: 8px 5px 8px 5px; margin: 0 0 10px 0;		
			text-decoration: none;
	}



	#mySideCart a.editCartButton:hover { 
			color: #FFF; font-weight: bold; font-size: 10px; 
			background-color: #c6e12e;
			text-transform: uppercase; padding: 8px 5px 8px 5px; margin: 0 0 10px 0;		
			text-decoration: none;
	}
	





	
/* ------------------------------------------------------------
		FOOTER
------------------------------------------------------------ */

		
		#footer {
			padding: 0; margin: 0 -3px 0 0;
			width: 957px; height: 110px;
			font-size:11px;
			line-height: 1.8em;
			font-weight: normal;
			color: #014f95;
			float:left;
			text-align:left;
			background: #FFF url("../images/footer.jpg") no-repeat top left;
			}


	#frontpage	#footer {
			padding: 0; margin: 0 -3px 0 0;
			width: 957px; height: 110px;
			font-size:11px;
			line-height: 1.8em;
			font-weight: normal;
			color: #014f95;
			float:left;
			text-align:left;
			background: #FFF url("../images/frontfooter.jpg") no-repeat top left;
			}			
			

		#footer p {
			padding: 0; margin: 25px 0 0 230px; width: 550px;
			}			


		#footer a {
			font-weight:normal;
			font-size: 11px;
			color: #014f95;
			text-decoration: none;
			}

		#footer a:hover {
			font-weight:normal;
			color:#014f95; 
			text-decoration: underline;
			}
			
			
/* ------------------------------------------------------------
		MAIN TABLES LAYOUT
------------------------------------------------------------ */

table {
		border-collapse:collapse;
		background-color:#f4f8fb;
		border-left:0;
		border-right:0;
		font:11px 'Trebuchet MS',helvetica,arial,verdana;
		color: #333;
		margin: 0px 0px 0px 0px;
		padding:0;
		float:left; display:inline;
		border: solid 1px #d8d8d8;
}

td, th {
		padding:5px; width: 400px;
}

caption {
		padding: 0;
		text-align: left;
		font-size: 1.4em;
		font-weight: bold;
		text-transform: uppercase;
		color: #333;
		background: transparent;
}



table a {
		color:#950000;
		font-size: 11px; font-weight:normal;
}

table a:link {}

table a:visited {
		font-weight:normal;
		color:#666;
		text-decoration: underline;
}

table a:hover {
		text-decoration: underline; font-size: 11px; font-weight:normal;
}


thead th, tfoot th, tfoot td {
		background-color:#333;
		color:#fff;
}

tfoot td {
		text-align:right;
}


/* tbody th, tbody td  {
		border-bottom: dotted 1px #333;
} */

tbody th {
		white-space: nowrap;
}

tbody th a {
		color:#333;
}

.odd {}


tbody tr {
		
		
}

tbody tr:hover {
		
}

